<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="assets/css/index.css">
  <link rel="stylesheet" href="assets/css/index-responsive.css">
  <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <title>ProtoFolio | surya125</title>
</head>

<body>
  <!-- Navigation Bar -->
  <header id="nav-bar">
    <h1><span>@</span>surya<span>125</span></h1>
    <nav>
      <ul>
        <li><a href="#about">about</a></li>
        <li><a href="#projects">projects</a></li>
        <li><a href="#contact">contact</a></li>
        <li><a href="#bio">biography</a></li>
      </ul>
    </nav>
  </header>
  <hr>

  <!-- About - Section -->
  <section class="wrapper">
    <article id="about">
      <img src="assets/img/whatsapp.jpeg" alt="image not found" height="400px">
      <h1>Hi i'am <span>Surya</span>125</h1>
      <p>a Web Develover</p>
    </article>
    <br>
    <br>
    <hr>
    <article id="project">
      <header>
        <h1>Some Of My Project</h1>
      </header>
      <div id="project-content">

        <div>
          <a href="#">
            <img src="assets/img/codepen.io/img/DocumentationPage.png" alt="card-img" width="500px">
          </a>
        </div>

        <div>
          <a href="#">
            <img src="assets/img/codepen.io/img/form.png" alt="card-img" width="500px">
          </a>
        </div>

        <div>
          <a href="#">
            <img src="assets/img/codepen.io/img/handcrapt.png" alt="card-img" width="500px">
          </a>
        </div>
      </div>
    </article>
    <br>
    <br>
    <hr>
    <article id="contact">
      <header>
        <h1>Reach Me<span class="exclamation-mark">!</span></h1>
      </header>
      <div id="contact-content">
        <p><span>Don't</span> be hesitate to text me...</p>
        <form action="#">
          <div class="input-text">
            <input type="email" id="email" required>
            <label for="email" aria-placeholder="">Your e-mail</label>
          </div>
          <div class="text-area">
            <textarea name="message" id="message"></textarea>
            <label for="message">Your message</label>
          </div>
          <input class="btn btn-primary" type="submit" value="Sumbit">
        </form>
      </div>
    </article>
    <br>
    <hr>

    <article id="video">
      <h2>This is some video to you</h2>
      <br>
      <h4>JSON explained in 10 minutes</h4>
      <video src="assets/video/Learn JSON in 10 Minutes.mp4" controls width="600px"></video>
    </article>
    <br>
    <br>
    <hr>

    <article id="bio">
      <img src="assets/img/facebookProfile.jpg" alt="image not found" width="400px">
      <div id="bio-text">
        <h3>My Biography</h3>
        <p>Hi, I am a web developer from bali. I really love coding. I came from bali, my last education is Bachelor degree of physics. My first job is as IT support and Networking at a money exchange in bali. If you need me just contact me, i will be happy to help you <span class="exclamation-mark">!</span></p>
      </div>
      <button>FOLLOW ME</button>
    </article>

  </section>
  <br>
  <br>
  <hr>
  <footer>
    <p>&copy; by I Gede Surya Adi Pranta</p> 
  </footer>

</body>

</html>